a:link       { color: #0000FF }
a:visited    { color: #33CCCC }
a:active     { color: #0066FF }
body
{
	font-family: Arial, Helvetica;
	background-image: url(images/aift3.jpg); 
	background-color: rgb(51,51,204);
	color: rgb(0,0,0);
}
table
{
	table-border-color-light: rgb(153,204,153);
	table-border-color-dark: rgb(153,204,153); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica;
}
h1           { color: #000099 }
h2
{
	color: rgb(204,153,51); 
}
h3
{
	color: rgb(153,153,51); 
}
h4
{
	color: rgb(255,102,51);
}
h5
{
	color: rgb(204,153,51);
}
h6
{
	color: rgb(153,153,51);
}
